- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# UnknownRecord.cpp File Reference

`#include "flt.h"`
`#include "Registry.h"`
`#include "UnknownRecord.h"`

Include dependency graph for UnknownRecord.cpp:

## Variables
RegisterRecordProxy< UnknownRecord > | g_UnknownProxy

## Variable Documentation

RegisterRecordProxy<UnknownRecord> g_UnknownProxy